Subject: Re: Job | Tech Support Remote Screening
From: MD Huzaifa Fahad Qureshi <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 23:14:22 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8157 Applicants

View All

MD Huzaifa Fahad Qureshi
As I have 4 years experience in networking Domain and I have done btech in ECE also I have qualified CCNA.I am interested in networking as comfortable with Routing and Switching.

Shortlist

Reject

Current Designation Senior Analyst
Current Company HCL Infosystems
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Shillong, Noida, Delhi / NCR
Education
B.Tech/B.E.
North Eastern Hill University (NEHU)
Key Skills
EIGRP, OSPF, Bgp, Routing, Switching, RIP, OFC, CCNA, CCNP Routing, Spanning Tree, 802.1Q, VLAN, RSTP, Trunking, Static Routing, GLBP, VRRP, VTP, STP, RIP2, ISL, FDDI, HDLC, IGMP, PVST, VLAN Configuration, Networking, LAN Troubleshooting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem